a, a:hover {
  color: #006880;
}

#socialmedia a:visited {
  color: #E76127;
}

#socialmedia a:link {
  color: #E76127;
}

#socialmedia a:hover {
  color: #006880;
  text-decoration: none;
}

#footer a, a:hover {
  color: #ffffff;
}

a, a:hover {
  color: #006880;
}

#footer a, a:hover {
  color: #ffffff;
}

@media (min-width:1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1140px;
  }
}

h3 {
  font-family: 'Avenir LT W01_35 Light1475496';
  color: rgb(0,104,128);
}

a, a:hover {
  color: #006880;
}

#footer a, a:hover {
  color: #ffffff;
}

h3 {
  font-family: 'Avenir LT W01_35 Light1475496';
  color: rgb(0,104,128);
}

a, a:hover {
  color: #006880;
}

#footer a, a:hover {
  color: #ffffff;
}

b, strong {
  font-family: 'Avenir LT W01_65 Medium1475532';
}

h3 {
  font-family: 'Avenir LT W01_35 Light1475496';
  color: rgb(0,104,128);
}

a, a:hover {
  color: #006880;
}

#footer a, a:hover {
  color: #ffffff;
}

